/*******************************************

ONLINE STORE LAYOUTS

*******************************************/

/* MAIN LAYOUT STYLES */
#search_form { margin-bottom:20px; }
/*
#store_left {float:left; width:250px; padding-bottom:20px;  }
#store_right { float:right; width:820px; padding-bottom:20px;}

*/

a.store-variant-link { text-decoration:none; }

#store_left h1, 
#store_right h1,
#store_left h2, 
#store_right h2,
#store_left h3, 
#store_right h3 { margin-top:0; }

/* Wrapper for no items in category msg */
.no-items { padding-bottom:20px; margin-bottom:190px; color:#cc4400; }

/* Price label Colors */
.pricelabel-was, .pricelabel-price, .pricelabel-from,  .pricelabel-ourprice { }
.pricelabel-specialprice, .pricelabel-saleprice, .pricelabel-exclusiveprice, .pricelabel-reducedprice { color: #d91700; }

/***************************************

       CATEGORY VIEW	

***************************************/

/* STORE CATEGORY HEADER - FILTERS */
#store_header { border-bottom: 1px solid #ddd; margin-bottom:15px;}
	#store_filters {}

.store_cat_item { float:left; width:150px; height:230px; overflow:hidden; margin-left:17px; margin-bottom:10px; }
	.store_cat_item a { display:block; }
	.store_cat_item a, .store_cat_item a:visited { }
	.store_cat_item a:hover { }
	.store_cat_item .image { /*position:relative; background-repeat:no-repeat; background-position:center center;*/ width:150px; height:140px; overflow:hidden; border:1px solid #CCC; }
		.store_cat_item .image .cell { display:table-cell; height:140px; vertical-align:middle; }
		.store_cat_item .image img { width:100%; }
	.store_cat_item .title { width:150px; }
	.store_cat_item .price { width:150px; }

.store-cat-item-list { margin-left:-17px; }


/***************************************

       ITEM DETAIL VIEW

***************************************/


/* ITEM PAGE LAYOUT */
#store_item_header_wrapper { padding-bottom:10px; margin-bottom:15px;  }

	#store_item_buttons { margin-bottom:20px; }
		#store_item_buttons { }
				#store_item_buttons img { margin-left:10px; }
					#store_item_buttons a { font-size:11px; font-weight:bold; text-decoration:none; }
					#store_item_buttons a span { font-weight:normal; font-size:12px; }
					#store_item_buttons a:hover { color:#656565; }
	
	#store_item_title {  }
		#store_item_title h1 { padding:0px; }
		
	#store_item_price { font-weight:bold; }
		#store_item_price_normal { }
		#store_item_price_sale {  }

	#store_item_brand { text-align:right; }

	
	/* Store Item Left Column */
	#store_item_left { }
		.store-item-images { padding:0 0 30px 0; }
			.store-item-images a { text-decoration:none; }
			.store-item-images a:hover,
			.store-item-images a:focus { text-decoration:none; }
			.store-item-images .large-image.image { padding-bottom:10px; }
			.store-item-images .large-image.image a { display:block; text-decoration:none; color:#AAAAAA; outline:none; }
				.store-item-images .large-image.image img { width:100%; border:1px solid #DDDDDD; }
				.store-item-images .large-image.image a:hover { color:#656565; }
				.store-item-images .large-image.image a .enlarge-link { font-size:11px; font-weight:bold; padding:6px 0 5px 4px; }
				.store-item-images .large-image.image a .enlarge-link span.glyphicon { font-size:12px; font-weight:normal; }

			.store-item-images .extra-thumbnails a { opacity:0.7; }
			.store-item-images .extra-thumbnails a:hover { opacity:1.0; }

			/* Tiny images */
			/*.store-item-images .extra-thumbnails .image { float:left; overflow:hidden; border:1px solid #ccc; width:72px; height:60px; margin-bottom:10px; margin-right:10px; }
				.store-item-images .extra-thumbnails .image .cell { display:table-cell; vertical-align:middle; text-align:center; width:72px; height:60px; }
				.store-item-images .extra-thumbnails .image img { max-width:60px; }*/
			/* Thumbnails */
			.store-item-images .extra-thumbnails .image { float:left; overflow:hidden; border:1px solid #ccc; width:100px; height:80px; margin-bottom:10px; margin-right:10px; }
				.store-item-images .extra-thumbnails .image .cell { display:table-cell; vertical-align:middle; text-align:center; width:100px; height:80px; }
				.store-item-images .extra-thumbnails .image img { width:100%; }
				
				#fancybox-thumbs .outer .inner ul li a { background-color:#fff; }

		.related_item { padding-top:10px; }

	/* Store Item Right Column */
	#store_item_right { }

	
		
		
		/* Add to cart Form */
		#store_item_unavailable { padding-bottom:20px; }


		/* SUB ITEMS TABLE */
		#sub_items_wrapper {}
			#sub_items { border:1px solid #c4c4c4; border-bottom:none; background:#FFF;}
			#sub_items th { text-align: left; border-bottom:1px solid #c4c4c4; background:#8e8e8e; color:#FFFFFF; }
			#sub_items td { border-bottom:1px solid #c4c4c4; background:#FFF;}
			#sub_items td input { margin:5px; }
			#sub_items th.sub_items_price, #sub_items td.sub_items_price  {}

			#store_item_share { float:left; width:50%; min-width:100px; }
				#store_item_share .row { padding-top:4px; }
				#store_item_share a { text-decoration:none; }
				#store_item_share a .icon { font-size:17px; }

			#store_item_postagecalc { clear:both; padding-top:15px; /*float:left; height:85px; padding:0px 13px; border-left:1px solid #cecece; border-right:1px solid #cecece;*/ }
				#store_item_postagecalc_text {  }
				#store_item_postagecalc_fld { padding-left:5px; }
					#store_item_postagecalc_fld input{ width:60px; }
					#store_item_postagecalc_fld input.form-control { height:auto; padding:6px 8px; }
				#store_item_postagecalc_btn { padding-left:1px;  }
				
				#store_item_postagecalc_options { margin-top:5px; }
				#store_item_postagecalc_options td { line-height:1.1em; padding:2px; }
				#store_item_postagecalc_options td input { margin:0px; }
					
					#store-item-postage-result { margin-top: 4px; padding-left: 4px; display: none; }

			#store_item_rating { float:right; }
				#store_item_rating_stars { margin-top:3px; }
					#store_item_rating_stars img { float:left; margin-right:3px; }
				
				#store_item_rating_links {  }
				
			
			#store_item_reviews { margin-top:25px; font-size:11px; }
				.store_item_reviews_questions_heading { font-size:13px; color:#2a2a2a; }
				
			#store_item_questions { margin-top:25px; font-size:11px; }

/* old style product search field */
#search_field { width:75%; padding-bottom:10px; }
#search_field input.form-control { width:99%; }

#store_item_form { margin-top:20px; }
#store_item_form input#add_qty { }
#store_item_form .add-qty-group input#add_qty { min-width:45px; font-size:13px; }
.store-tab-body { padding:10px; border:1px solid #DDDDDD; border-top:none; }
#qty-label { line-height:34px; }

#store_item_variants {}
	.variant_row { padding:5px 0px; }
		.variant_row select.form-control { width:100%; margin:0px; }
		
#store_item_shipping_link { padding:10px 0px 0px 0px; }
	#store_item_shipping_link .btn { width:100%; }


/***************************************

             CART WIDGET

***************************************/

.cart_widget { }
	.cart_widget .checkout { padding-top:10px; text-align:center; }
	.cart_widget .btn { width:46%; }
	.cart_widget .total_wrapper { margin-top: 5px; text-align:center; font-size: 11px; padding:5px 2px 5px 2px; }
	.cart_widget .total { font-weight:bold; }
	.cart_widget .img { float:left; width:25%; }
	.cart_widget .name { float:left; width:50%; }
	.cart_widget .qty { float:left; width:25%; text-align: right; }
		.cart_widget .qty input { width:30px; height:auto; display:inline; padding:4px 1px 4px 3px; font-size:11px; }
	.cart_widget .panel-body { padding:12px 8px; }
	.cart_widget .info { padding:5px 10px; }
	.cart_widget a.widget-remove { display:inline-block; padding:3px 3px; }


/***************************************

             CHECKOUT

***************************************/

.checkout-heading-bar {  }

.checkout-order-details-body .row { border-top:1px solid #e0e0e0; padding-top:10px; padding-bottom:10px; }
.checkout-order-details-body .row-1 { border-top:none; padding-top:0px; }
.checkout-order-details-body .row.last { padding-bottom:0px; }

.heading-qty { text-align:center; }
.detail-qty { text-align:center; }
.detail-qty input.form-control { min-width:50px; }

.footer-caption,
.footer-total { font-weight:bold; /*border:1px dashed red;*/ }


/* CHECKOUT REGISTER/LOGIN PAGE */


.registration-guest-submit { display:none; }

.checkout-order-details-header .heading-product { min-width:65px; }
.checkout-order-details-header .heading-qty { text-align:center; }
.checkout-order-details-header .heading-unitprice,
.checkout-order-details-header .heading-total { text-align:right; }

.checkout-order-details-body .detail-product { min-width:65px; }
.checkout-order-details-body .detail-product img { /*width:100%; max-width:100px;*/ }
.checkout-order-details-body .detail-qty { text-align:center; }
.checkout-order-details-body .detail-total,
.checkout-order-details-body .detail-unitprice { text-align:right; }
.checkout-order-details-body .detail-remove a { display:inline-block; padding:6px 8px; font-size:16px; }
.checkout-order-details-body .detail-description .product_title { font-weight:bold; }

.checkout-order-details-footer { min-height:55px; }
.checkout-order-details-footer .footer-total { text-align:right; }
.checkout-promo-box { width:320px; position:absolute; margin:-65px 0 0 10px; }

.checkout-ticket-container { }
	.checkout-tickets-left { float:left; }
	.checkout-tickets-right { float:left; padding-left:30px; }

.checkout-ticket-options { font-size:12px; }
	.checkout-ticket-options .lcol { padding-top:4px; }
	.checkout-ticket-options .form-control { font-size:12px; }

/* CHECKOUT ADDRESS OPTIONS */

#checkout_step2_wrapper_left { float:left; width:60%; }
#checkout_step2_wrapper_right { float:right; width:35%; }

.checkout-shipping-address-row { padding:5px 0; }
	.checkout-shipping-address-row .lcol { text-align:right; padding:2px 5px 0 0; }
.checkout-shipping-address-row.row-1 { background-color:#f9f9f9; }
.checkout-shipping-address-row.row-3 { background-color:#f9f9f9; }
.checkout-shipping-address-row.row-5 { background-color:#f9f9f9; }
#checkout_add_extra_address_error_message { padding-top:10px; display:none; }

.checkout-shipping-address-row .row .subtitle { display:none; }

#termsconditions_req_msg {
  padding-top: 4px;
  padding-left: 4px;
  font-size: 12px;
  font-weight: bold;
  color: #D51105;
}

/* CHECKOUT POSTAGE AND OTHER OPTIONS */

#checkout_step3_wrapper_left { float:left; width:50%;   }
#checkout_step3_wrapper_right { float:right; width:38%; }

#postage_options_description { padding-top:10px; }		

/* PAYMENT OPTIONS PAGE */

#checkout_step4_wrapper_left { float:left; width:55%; }
#checkout_step4_wrapper_right { float:right;  }

.checkout-payment-row { padding-top:5px; padding-bottom:5px; }
.checkout-payment-row-odd { background-color:#f5f5f5; }
	.checkout-payment-row label { font-weight:normal; }

.checkout-payment-row .lcol { padding-top:2px; }

/* PAYMENT PAGE / CREDIT CARD FORM */

div.creditcard-field-cvv { float:left; }
div.creditcard-notes-cvv { float:left; max-width:340px; padding-bottom:10px; }

.creditcard-container .creditcard-field-number input.form-control { display:inline; }
.creditcard-container .creditcard-field-expiry select.form-control { display:inline; }

.creditcard-container select,
.creditcard-container input[type=number],
.creditcard-container input[type=text] { /*margin-bottom:10px;*/ width:100%; max-width:308px; }

.creditcard-container { padding-bottom:15px; }
.creditcard-container .creditcard-required-info { background-color:#f9f9f9; padding:12px 15px; max-width:500px; margin-bottom:18px; border-radius:5px; border:1px solid #e0e0e0; }
.creditcard-container .creditcard-field-number.multi input { margin-right:6px; width:24%; max-width:70px; }
.creditcard-container .creditcard-field-expiry select { width:49%; max-width:100px; }
.creditcard-container .creditcard-field-cvv input { max-width:150px; }
.creditcard-container .creditcard-subtitle-cvv { padding-bottom:10px; }
.creditcard-container .creditcard-subtitle-number { padding-bottom:10px; }
.creditcard-container .creditcard-caption-total { font-weight:bold; }
.creditcard-container .creditcard-field-total { font-weight:bold; }

/* CHECKOUT ERROR MSG */

#checkout_qty_stock_fixed { color:#cc2200; font-weight:bold;}

/* STYLES FOR DELIVERY LIMITATIONS */

.store-error { background: rgb(255,255,235); border:solid 1px #efefef; padding: 10px; }
.delivery-limit-error { width: 100%; }
.delivery-limit-error th,.delivery-limit-error td { padding: 4px; vertical-align: top }
.delivery-limit-error th { text-align: left; background:#efefef; }
.delivery-limit-error td { border-bottom:solid 1px #efefef; }












/** DON'T REMOVE THIS SECTION, JUST COMMENT OUT */






	
/*
.checkout-registration { }
#registrationform input[type=text],
#registrationform input[type=password],
#registrationform input[type=nunmber],
#registrationform input[type=email],
#registrationform textarea,
#registrationform select { margin-bottom:10px; }

#updatedetailsform input[type=text],
#updatedetailsform input[type=password],
#updatedetailsform input[type=nunmber],
#updatedetailsform input[type=email],
#updatedetailsform select { margin-bottom:10px; }
*/

.myaccount-previous-orders .order-list-row { padding:10px 0; }
.myaccount-previous-orders .row.hilite { background-color:#f5f5f5; }

.myaccount-previous-order-details .order-detail-totals { font-weight:bold; }
.myaccount-previous-order-details .detail-description { font-weight:bold; }
.myaccount-previous-order-details .row.hilite { background-color:#f5f5f5; }
.myaccount-previous-order-details .order-detail-totals .row { padding:3px 0; }

.myaccount-favourites-list .favourite-row { padding:5px 0; }
.myaccount-favourites-list .dateadded { padding-top:5px; }
.myaccount-favourites-list .remove { font-size:17px; }
	.myaccount-favourites-list .remove a { display:inline-block; padding:5px 8px; }
.myaccount-favourites-list .description { font-weight:bold; padding-top:5px; }
.myaccount-favourites-list .row.hilite { background-color:#f5f5f5; }

.checkout-registration input#captcha_code_ { width:100px; }

#checkout_add_extra_address_row .rcol { max-width:400px; }
	#checkout_add_extra_address_row input[type=text] { width:100%; }
	#checkout_add_extra_address_row select { width:100%; }

input[name=in_alternate_address_e] { max-width:180px; }

.notes-container textarea { width:100%; height:100px; }
.promotioncode-container input { width:100%; }
.promotioncode-container .subtitle { padding-top:10px; }









.cart-variant .variant-value select.form-control { display:inline; width:auto; }



#step-one-box { padding-bottom:10px; }
#step-one-box .step-number{ padding-top:5px; }

#step-two-box { padding-bottom:10px; } 
	#step-two-box h3 { }
#step-three-box { padding-bottom:10px; } 

#store_item h1,
#store_item h2 { margin:0; padding:0; }

#_item_stock_box { /*font-size:14px;*/ }

#store_footer { }
	#store_footer_left {float:left;}
	#store_footer_right {float:right; text-align:right;}


#store_item_rating_stars { color:#cc1100; }
.glyphicon.rating-full { }
.glyphicon.rating-half { }
	.glyphicon.rating-half.half1 { color:#ddd; }
	.glyphicon.rating-half.half2 { position:relative; margin-left:-1em; width:0.5em; overflow:hidden; margin-right:0.5em; }
.glyphicon.rating-none { color:#ddd; }


ul#refineby-rating-list a { text-decoration:none; }

.store-refineby-list li ul { margin:0 0 0 20px; padding:0 0 0 10px; }
	.store-refineby-list li ul li { margin:0; padding:0; }
	.store-refineby-list.list-group-block-links li ul li a { padding:10px 15px 10px 15px; }


.store-shopbycat-list li ul { box-shadow:none; margin:0; padding:0; border-top:1px solid #ddd; }
	.store-shopbycat-list.list-group-block-links li ul li a { padding:10px 15px 10px 35px; }
		.store-shopbycat-list.list-group-block-links li ul li ul li a { padding-left: 55px; }
			.store-shopbycat-list.list-group-block-links li ul li ul li ul li a { padding-left: 75px; }

.shopby-menu .panel-title a { text-decoration:none; }

.checkout-guest-checkout-options { padding-bottom:15px; }



/*==========  Non-Mobile First Method  ==========*/
/* Medium Devices, Small Laptop Screens, 1024px width screens etc */
@media only screen and (max-width : 1200px) {

}

/* Tablets, Ipads, Large screen phones etc */
@media only screen and (max-width : 992px) {

}

/* Small Tablets, Medium Sized Phones */
@media only screen and (max-width : 768px) {


	.checkout-tickets-left { width:50%; }
	.checkout-tickets-right { width:49%; }

	.checkout-tickets-left .name-row input.form-control { display:inline-block; width:48%; }
	.checkout-tickets-left .name-row input.form-control.ticket-fname { margin-right:5px; }

	.checkout-promo-box { width:auto; margin:-5px 0 20px 0; position:static; }
}
/* Nav Button Collapse - use this to tweak header as soon as nav collapses into a button if needed */
@media only screen and (max-width : 767px) {
	#store_filters { float:none; width:100%; margin:0; padding:0; }

	.shopby-menu .panel-heading { padding:0; }
		.shopby-menu .panel-title a { display:block; padding:10px 15px; }
	.shopby-menu ul { display:none; }
	.shopby-menu ul li ul { display:block; }

	.store-cat-item-list { margin-left:0; }
	.store_cat_item { width:22%; font-size:12px; margin-left:0; margin-right:14px; }
		.store_cat_item .image,
		.store_cat_item .title,
		.store_cat_item .price { width:100%; max-width:130px; }
		
		
	/* Store Item Page */
	#store_item_buttons { text-align:center; }
	#store_item_title h1 {text-align:center; }
	#store_item_price { text-align:center; }
	#store_item_brand { text-align:center; margin-top:10px; }
	
	.item-gallery-image { text-align:center; }
	.item-gallery-image img { margin:0px auto; }
	
	#store_trail { font-size:12px; }
	.breadcrumb > li + li:before { padding:0px 2px 0px 4px;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#checkout_step2_wrapper_left { float:none; width:100%; }
	#checkout_step2_wrapper_right { float:none; width:100%; }

	.checkout-tickets-left { float:none; padding:0; width:100%; }
	.checkout-tickets-right { float:none; padding:0; width:100%; }

	a.fancybox-prev { left:-78px; }
	a.fancybox-next { right:-80px; }
	
	.store_cat_item { width:45%; }
	.store_cat_item .image { max-width:150px; }
	
	#store_trail { font-size:11px; }
	.breadcrumb > li + li:before { padding:0px 1px;}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 360px) {
	.checkout-order-details-container { font-size:12px; }
	.checkout-order-details-container .panel-title { font-size:12px; }
	.checkout-order-details-container .heading-product { display:none; }
	.checkout-order-details-container .detail-product { display:none; }
	
	
	/*
	.checkout-order-details-header .heading-description { display:none; }
	.checkout-order-details-header .heading-unitprice { display:none; }
	.checkout-order-details-header .heading-qty { display:none; }
	.checkout-order-details-header .heading-total { display:none; }

	.checkout-order-details-body .detail-unitprice { text-align:left; border-top:1px solid #ddd; padding-top:8px; margin-top:8px; }
	.checkout-order-details-body .detail-qty { text-align:left; }
	.checkout-order-details-body .detail-total { text-align:left; }

	.checkout-order-details-footer .footer-total { text-align:left; }
	*/
	.store_cat_item { float:none; font-size:inherit; width:100%; margin-right:0; margin-bottom:30px; }
		.store_cat_item .image,
		.store_cat_item .title,
		.store_cat_item .price { margin:0 auto; }
}

@media only screen and (max-width : 320px) {


		
}



